/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

.gform_button {    
	color: #284778 !important;
    border-color: #284778 !important;
}



.arrow {
	max-width: 40% !important;
	padding-bottom: 15px;
}

.bump-up {
    position: relative;
    z-index: 1000;
    margin-top: -30%;
    }

.title-heading-left {
	max-width: 55% !important;
}

.fusion-main-menu {
    float: left;
    padding-left: 5%;
}

.light-service {
	text-align: center;
	font-size: 24px;
	line-height: 28px;
	background-color: #424c7a;
	border: 2px solid #424c7a;
	border-radius: 30px;
	color: #fff;
	text-transform: capitalize;
	margin-bottom: 20px;
	padding: 5px 0px;
}

.dark-service {
	text-align: center;
	font-size: 24px;
	line-height: 28px;
	background-color: #284778;
	border: 2px solid #284778;
	border-radius: 30px;
	color: #fff;
	text-transform: capitalize;
	margin-bottom: 20px;
	padding: 5px 0px;
}

.yellow-service {
	text-align: center;
	font-size: 24px;
	line-height: 28px;
	background-color: #fbb668;
	border: 2px solid #fbb668;
	border-radius: 30px;
	color: #fff;
	text-transform: capitalize;
	margin-bottom: 20px;
	padding: 5px 0px;
}

.orange-service {
	text-align: center;
	font-size: 24px;
	line-height: 28px;
	background-color: #f5875a;
	border: 2px solid #f5875a;
	border-radius: 30px;
	color: #fff;
	text-transform: capitalize;
	margin-bottom: 20px;
	padding: 5px 0px;
}

.maroon-service {
	text-align: center;
	font-size: 24px;
	line-height: 28px;
	background-color: #c37469;
	border: 2px solid #c37469;
	border-radius: 30px;
	color: #fff;
	text-transform: capitalize;
	margin-bottom: 20px;
	padding: 5px 0px;
}


.light-service-2 {
	text-align: center;
	font-size: 22px;
	line-height: 32px;
	background-color: #424c7a;
	border: 2px solid #424c7a;
	border-radius: 30px;
	color: #fff;
	text-transform: capitalize;
	margin-bottom: 20px;
	padding: 5px 0px;
}

.dark-service-2 {
	text-align: center;
	font-size: 22px;
	line-height: 32px;
	background-color: #284778;
	border: 2px solid #284778;
	border-radius: 30px;
	color: #fff;
	text-transform: capitalize;
	margin-bottom: 20px;
	padding: 5px 0px;
}

.yellow-service-2 {
	text-align: center;
	font-size: 22px;
	line-height: 32px;
	background-color: #fbb668;
	border: 2px solid #fbb668;
	border-radius: 30px;
	color: #fff;
	text-transform: capitalize;
	margin-bottom: 20px;
	padding: 5px 0px;
}

.orange-service-2 {
	text-align: center;
	font-size: 22px;
	line-height: 32px;
	background-color: #f5875a;
	border: 2px solid #f5875a;
	border-radius: 30px;
	color: #fff;
	text-transform: capitalize;
	margin-bottom: 20px;
	padding: 5px 0px;
}

.maroon-service-2 {
	text-align: center;
	font-size: 22px;
	line-height: 32px;
	background-color: #c37469;
	border: 2px solid #c37469;
	border-radius: 30px;
	color: #fff;
	text-transform: capitalize;
	margin-bottom: 20px;
	padding: 5px 0px;
}



@media only screen and (max-width: 1250px){
	
	
.fusion-main-menu > ul > li {
    padding-right: 18px !important;
}

.fusion-main-menu > ul > li > a {
	font-size: 13px !important;
}

body {
    font-size: 17px;
}

.post-content p {
    font-size: 17px;
}

ul {
    font-size: 17px;
}

li {
    font-size: 17px;
}	
	
	
	}
	
	
	
@media only screen and (max-width: 1050px){
	
.fusion-main-menu > ul > li {
    padding-right: 12px !important;
}

.fusion-main-menu > ul > li > a {
	font-size: 12px !important;
}

h2 {
    font-size: 34px !important;
}
	
	
	}
	
	
@media only screen and (max-width: 950px){
	
.fusion-main-menu > ul > li {
    padding-right: 5px !important;
}

.fusion-main-menu > ul > li > a {
	font-size: 8px !important;
}
	
	
	}	
	
	
	
	
@media only screen and (max-width: 800px){	
	
	.title-heading-left {
    max-width: 90% !important;
}

h5 {
    font-size: 13px !important;
}

h3 {
    font-size: 32px !important;
}

}
	



@media only screen and (max-width: 600px){


.title-heading-left {
    max-width: 80% !important;
}

h2 {
    font-size: 28px !important;
}

h3 {
    font-size: 26px !important;
}

h4  {
    font-size: 15px !important;
}

h5 {
    font-size: 12px !important;
}

.yellow-service-2 {
    font-size: 16px;
    line-height: 20px
    }

.orange-service-2 {
    font-size: 16px;
        line-height: 20px
    }
   
   .light-service-2 {
    font-size: 16px;
        line-height: 20px
    }
   
   .maroon-service-2{
    font-size: 16px;
        line-height: 20px
    }
    
    .yellow-service {
    font-size: 16px;
        line-height: 20px
    }

.orange-service {
    font-size: 16px;
        line-height: 20px
    }
   
   .light-service {
    font-size: 16px;
        line-height: 20px
    }
   
   .maroon-service {
    font-size: 16px;
        line-height: 20px
    }
    
      .dark-service {
    font-size: 16px;
        line-height: 20px
    }
    

.post-content p {
    font-size: 15px;
}

ul {
	font-size: 15px;
}

li {
font-size: 15px;
}

.fusion-accordian .panel-title .fusion-toggle-heading {
    font-size: 16px;
    line-height: 20px;
}

)


@media only screen and (max-width: 550px){


h5 {
    font-size: 8px !important;
}

}